<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Dáta GPS</text>
      <target FeatureID="-1" href="HLP_BLID_MAIN.html">Pomoc pri cestovaní</target>
      <target FeatureID="-1" href="HLP_BLID_NAVIGATION.html">Zobrazenie Navigácia</target>
      <target FeatureID="-1" href="HLP_BLID_POSITION.html">Zobrazenie Poloha</target>
      <target FeatureID="-1" href="HLP_BLID_TRIPMETER.html">Zobrazenie Dĺžka trasy</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">informácie o cestovaní</text>
      <target FeatureID="-1" href="HLP_BLID_TRIPMETER.html">Zobrazenie Dĺžka trasy</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">informácie o polohe</text>
      <target FeatureID="-1" href="HLP_BLID_POSITION.html">Zobrazenie Poloha</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">informácie o trase</text>
      <target FeatureID="-1" href="HLP_BLID_TRIPMETER.html">Zobrazenie Dĺžka trasy</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavenia aplikácie Dáta GPS</text>
      <target FeatureID="-1" href="BLID_HLP_SETTINGS.html">Nastavenia aplikácie Dáta GPS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia navigátora</text>
      <target FeatureID="-1" href="BLID_HLP_SETTINGS.html">Nastavenia aplikácie Dáta GPS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">navigácia do cieľa</text>
      <target FeatureID="-1" href="HLP_BLID_NAVIGATION.html">Zobrazenie Navigácia</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ukladanie lokalít</text>
      <target FeatureID="-1" href="BLID_HLP_WAYPOINTS.html">Uložené lokality</target>
   </keywords>
</keywords>